Android version supported

Hi everybody

 

We are working in an App that generates a code an print the code using the SDK all inside the app. but we are not sure what are the android versions supported by the SDK.

 

Regards!

Anonymous (not verified)
Hi Eduardo,Per the release

Hi Eduardo,

Per the release notes documentation included with the SDK download (see the readme.html file in the documentation folder for android v2.9.2275), the Link-OS SDK supports Android platforms v4.0.3 (API Level 15) or higher.

Thank you,
Beverly

Vote: 
Vote up!
Vote down!

Points: 0

You voted ‘up’


Log in to post comments